html { height: 100%; overflow: hidden; }
body .search-detail { position: relative; }
.sort-unit a { display: block; width: 100%; height: 95%; text-decoration: none; }
.home-content-wrapper { width: 100%; padding-bottom: 50px; height: calc(100% - 125px); background: #f7f8f8; overflow: hidden; }
.home-content { min-height: 110%; overflow: hidden; }
.swiper-container { width: 100%; height: auto; position: relative; }
.swiper-wrapper { margin: 0px; padding: 0px; list-style: none; width: 300%; height: auto; align-items: center;}
.swiper-slide { width: 33.333333%; float: left; display: inline-block; }
.swiper-slide a { width: 100%; display: inline-block; }
.swiper-slide img { width: 100%; }
.swiper-pagination { position: absolute; bottom: 10%; }
.product-promotion { background: #ffffff; padding: 10px 5%; margin-bottom: 10px; position: relative;}
.cuxiao { display: inline-block; padding: 3px 8px; font-size: 0.86rem; line-height: 12px; color: #ffffff; background: #c83223; vertical-align: 2px; }
.promotion-title-name { font-size: 1.4rem;width: 100%; max-height: 42px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;
}
.promotion-feature,
.promotion-price { font-size: 1rem; color: rgb(153, 153, 153); margin: 8px 0px; height: 20px; line-height: 20px; }
.promotion-feature span { display: inline-block; }
.promotion-price .product-current-price {width:auto;font-size: 1.5rem;}
.gRmarkBox {width:65%;font-size: 1rem;float:left;text-align: left;height: 25px;line-height: 25px}
.gMinNum {width:30%;font-size: 1rem;float:right;text-align: right;padding-right: 7px;height: 25px;line-height: 25px}
.promotion-price span:last-child { text-align: right; }
#gPrice { font-size: 1.8rem; }
#showDetailSkus{font-size: 1rem;}
.product-origion-price { text-decoration: line-through; font-style: normal; }
.MOQ { color: #c83223; font-style: normal;font-size: 1rem;}
.range-price { display: flex; padding: 10px 0px; background: #ffffff; margin-bottom: 10px; }
.range-price > div { flex: 1; text-align: center; }
.range-price p { margin: 8px 0px; font-size: 0.886rem; }
.quantity-range { color: rgb(102, 102, 102); }
.box-price,.kg-price { color: #c83223; }
.spec-qty { background: #ffffff; padding: 10px 5%; font-size: 0.9rem; }
.spec-qty p { margin: 5px 0px 12px 0px; color: #333; }
.detailRemark{width:100%;height:25px;line-height: 25px;color:rgb(153, 153, 153);font-size:1rem}
.Number{height:30px;padding:5px 0;}
.choose-spec,
.choose-qty { color: #333;width:21%; float: left;height:30px;line-height: 30px}
.cartStockBox{width:37%;float:left;height:30px;line-height: 30px;padding-left: 10px;color:rgb(153, 153, 153);}
.wenhao { display: inline-block; width: 18px; height: 18px; line-height: 18px; border-radius: 50%; color: #ffffff; background: rgb(204, 204, 204); text-align: center; }
.qty-handle { display: inline-block; width: 33%; height: 26px; border: 1px solid #ddd; border-radius: 2px; vertical-align: -7px;float:left; }
.qty-handle span a { display: flex; height: 100%; justify-content: center; align-items: center; }
.qty-handle span a img { display: block; max-width: 80%; max-height: 80%; line-height: 24px; }
.qty-handle span { display: inline-block; width: 28%; height: 100%; float: left; text-align: center; line-height: 24px; }
.qty-handle input { float: left; outline: none; border: none; width: 44%; height: 100%; padding: 0px; text-align: center; }
.qty-minus { border-right: 1px solid #ddd; box-sizing: border-box; }
.qty-plus { border-left: 1px solid #ddd; box-sizing: border-box; }
#gunit_top { display: inline-block; width: 24px; height: 24px; line-height: 24px; text-align: center; border: 1px solid #ddd; vertical-align: 2px; font-size:12px;}
.sent-to { padding: 15px 3% 15px 5%; }
.sent-to p { margin-top: 0px; margin-bottom: 8px; font-size: 0.886rem; }
.sent-to p:first-child { color: #999; }
.sent-to p:last-child { margin-bottom: 0px; color: rgb(102, 102, 102); }
.sent-to p:nth-child(2) { color: #999; }
.sent-to select { appearance: none; -moz-appearance: button; -webkit-appearance: none; }
.sent-to .arrow-right { float: right; width: 13px; height: 13px; vertical-align: -1px; margin-left: 3px; }
.destination { display: inline-block; width: 16px; height: 16px; vertical-align: -2px; }
.to-city { margin-right: 10px; }
.arrow-right { display: inline-block; width: 16px; height: 16px; float: right; }
.arrow-right a { display: inline-block; width: 100%; height: 100%; }
.shipping-fee { font-style: normal; }
.shop-intro { background: #ffffff; padding: 15px 1% 10px 5%; display: flex; margin-bottom: 10px; }
.shop-logo { flex: 0 0 70px; height: 70px; display: flex; justify-content: center; align-items: center; }
.shop-logo img{max-width:100%;max-height: 100%;}
.shop-description { flex: 0 0 77%; overflow: hidden; }
.shop-description p { margin-left: 10px; margin-top: 3px; margin-bottom: 6px; }
.shop-description p span.main-product { width: 65%; display: inline-block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; vertical-align: -3px; }
.shop-description p:first-child { font-size: 1rem; color: #101010; }
.shop-description p:nth-child(2),
.shop-description p:nth-child(3) { color: rgb(102, 102, 102); font-size: 1rem; }
.product-shop-features { display: inline-block; width: 15px; height: 15px; margin-left: 5px; vertical-align: -2px; }
.feature-king { background: url('../images/king.png') no-repeat; background-size: cover; }
.feature-seven { background: url('../images/7.png') no-repeat; background-size: cover; }
.feature-green { background: url('../images/green-shied.png') no-repeat; background-size: cover; }
.feature-timer { background: url('../images/time-buy.png') no-repeat; background-size: cover; }
.product-shop-rate { display: inline-block; width: 1rem; height: 1rem; background: url(../images/rateyellow.png) no-repeat; background-size: cover; background-position: 0px 0px; vertical-align: -2px; }
.pingfen { margin-left: 10%; }
@media only screen and (max-width:320px) {
.pingfen { margin-left: 10%; }
}
.detailed-description { background: #ffffff; }
.description-title { border-bottom: 1px solid #ddd; display: flex; position: relative; overflow: hidden; }
.description-title a { text-decoration: none; }
.description-title a:link { color: rgb(102, 102, 102); }
.description-title a:visited { color: rgb(102, 102, 102); }
.description-title > div { float: left; flex: 1; text-align: center; font-size: 1rem; color: rgb(102, 102, 102); padding: 15px 0px; }
.description-title span { display: inline-block; position: absolute; left: 50%; top: 15%; width: 0px; height: 70%; border-left: 1px solid #ddd; }
.description-title div.on-checking a { color: #c83223;}
.description-content { background: #ffffff; overflow: hidden; }
.description-content ul { margin: 0px; padding: 0px; list-style: none; width: 200%; transform: translateX(0%); -webkit-transform: translateX(0%); transition: all 0.3s; overflow: hidden; }
.description-content ul li { float: left; width: 50%; }
.parameter-content { padding: 4% 3% 6% 3%; box-sizing: border-box; background: #ffffff; }
.parameter-content table { width: 100%; border: 1px solid #ddd; }
.parameter-content table tr td { padding: 10px 10px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 1rem; color: rgb(102, 102, 102); }
.parameter-content table tr td:last-child { border-right: 0px solid #ddd; }
.parameter-content table tr:last-child td { border-bottom: 0px solid #ddd; }
.word-pic-content.beAbsolute { display: none; }
.product-detail-handle { position: fixed; bottom: 0px; right: 0px; left: 0px; z-index: 8888; background: rgba(255, 255, 255, 0.9); height: 50px; display: flex; }
.handle-left { flex: 0 0 42%; display: flex; }
.handle-left div { flex: 1; }
.handle-left div a { width: 100%; height: 100%; display: inline-block; }
.handle-right { flex: 0 0 29%; text-align: center; }
.handle-right a { display: inline-block; width: 100%; height: 100%; line-height: 50px; text-decoration: none; color: #ffffff; font-size: 1.2rem; }
.add-to-cart { background: #F9C636; }
.buy-now { background: #c83223; }

/*选择规格*/
.choose a { display: inline-block; width: 60px; text-decoration: none; color: rgb(102, 102, 102); border: 1px solid #ddd; text-align: center; margin-right: 5px; margin-bottom: 5px; padding: 3px; border-radius: 3px; }
.choose .spec-checked { color: #ffffff; background-color: #c83223); border-color: #c83223; }
.detailed-description img { width: 100%; hegith: auto; }
.sort-unit a.blue-style { border-bottom: 2px solid  #c83223; color:  #c83223; }
@media only screen and (max-width:320px) {
.result-sort .sort-unit { font-size: 13px; }
}
.sent-to select { outline: none; border: 0px solid #ffffff; border-radius: 3px; appearance: none; -moz-appearance: button; -webkit-appearance: none; background: none; }
.sent-to select::after { content: 'you'; width: 13px; height: 13px;    /*background: url(./images/xiala-right.png) no-repeat;
    background-size: cover: */ }

/*详细描述图片自适应*/
.word-pic-content,
.detailList { width: 100%; }
.word-pic-content img { max-width: 100%; max-height: 100%; }

/* 收货地址样式开始*/
.receiver-address-bg { background-color: #000; opacity: 0.5; top: 0px; left: 0px; width: 100%; height: 100%; position: fixed; z-index: 8888; display: none; }
.searchCnt { display: none; width: 100%; height: 200px; left: 0px; top: auto; bottom: 0px; position: fixed; z-index: 9999; background-color: #fff; }
.closeT { text-align: left; padding: 15px 4%; font-size: 1rem; border-bottom: 1px solid #dbdbdb; }
.closeT a.close-icon { width: 25px; height: 25px; margin-top:-5px;display: inline-block; float: right; background: url(../images/close.png) no-repeat center center; background-size: 20px; }
.searchCnt .addressSet { padding: 20px 0 80px 0; }
.orderL { background: #fff; }
.orderL .odrderD,
.orderL .odrderF { padding: 2px 0; overflow: hidden; display: flex; display: -moz-box; display: -moz-flex; display: flex; -webkit-flex-direction: row /* works with row or column */
flex-direction:row; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -ms-flex-direction: row; -ms-flex-pack: justfy; padding: 8px 0; font-size: 1rem; padding: 8px 4%; }
.odrderD .Select { display: block; -webkit-flex: 1; -moz-flex: 1; -o-flex: 1; -ms-flex: 1; -webkit-box-flex: 1; flex: 1 0 0; text-align: center; width: 0; box-align: stretch; overflow: hidden; margin-left: 1%; font-size: 1rem; position: relative; }
.odrderD .Select .selectCity { width: 100%; margin: 0; background: none; border: 1px solid #eeeeee; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; appearance: none; -webkit-appearance: none; font-family: helvetica, sans-serif; color: #878787; padding: 5px .7em 5px 1em; font-size: 1rem; }
.Select::after { content: ""; position: absolute; width: 0px; height: 0px; top: 50%; right: 5px; margin-top: -3px; border: 8px solid #d6d6d6; border-width: 8px 5px 8px; border-color: #d6d6d6 transparent transparent transparent; z-index: 2; pointer-events: none; }
.shopNav1,
.shopNav2 { border-top: 1px solid #ededed; background-color: #fff; }
.shopNav { position: fixed; left: 0; bottom: 0; z-index: 10; text-align: center; width: 100%; height: 50px; }
.shopNav1 .navRight,
.shopNav2 .navRight { width: 80%; }
.shopNav1 .navRight,
.shopNav2 .navRight a { margin: 0 auto; float: none; padding: 6px 0; display: inline-block; }
.shopNav1 .navRight a.reset { border: 1px solid #eee; background-color: #ffffff; color: #333; }
.shopNav1 .navRight a,
.shopNav2 .navRight a { width: 46%; height: 36px; border-radius: 4px; line-height: 36px; float: left; margin-left: 2%; color: #ffffff; }
.shopNav1 .navRight a,
.shopNav2 .navRight a { background-color: rgb(46, 88, 166); }

/*促销代码*/
.product-promotio div { padding: 5px; }
.romotion-title { float: left; padding: 10px 0px; }
.romotion-detail { float: left; padding: 0px 10px; }
.romotion-detail div { padding: 10px 0px; }
.romotion-label { border: 1px solid #c83223; color: #c83223; padding: 2px 5px; }
.romotion-name { padding: 0px 10px; }
.clear { clear: both; overflow: hidden; }
.product-current-price { display: inline-block; color: #c83223; }

/*轮播大图展示区域*/
.big--img { position: fixed; top: 0px; right: 0px; width: 100%; height: 100%; background: #101010; z-index: 8888; visibility: hidden; }
.big--img .swiper-container2 { height: 60%; width: 100%; position: absolute; top: 20%; }
.big--img .swiper-wrapper { height: 100% }
.swiper-slide { width: 100%; height: 100% }
.swiper-slide img { max-width: 100%; max-height: 100%; }
.big--img .swiper-pagination2 { color: #ffffff; width: 100%; text-align: center; }

/*小购物车按钮*/
.shopCartNum { width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 14px; border-radius: 50%; background: #ffffff; position: fixed; bottom: 60px; right:20px; z-index: 9999; background: url(../images/mini-cart2.png) no-repeat center center; background-size: cover; }
.shopCartNum a { display: block; width: 100%; height: 100% }
#goodsCompareNum,
#shopCartNum { display: flex; justify-content: center; align-items: center; width: 22px; height: 22px; line-height: 22px; border-radius: 50%; color: #ffffff; background: red; position: absolute; top: -8px; right: -5px; text-align: center; font-size: 10px}
#shopCartNum {background: transparent; }
/*优惠券*/
.goods_coupon_list{font-size: 1rem;background-color: rgb(255, 255, 255);overflow: hidden;margin:10px 0;}
.couponInfo {width:100%;height:100%;}
.couponInfo .cRight{float: left;width:59%;}
.couponInfo .cMoney{float: left;width:32%;word-break: break-word;text-align: left;margin-top:9%;margin-left:9%;color:white;font-size: 18px}
.couponInfo .cRight .cName{width:100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;height:20px;line-height:20px;text-align: center;margin-top: 10px;color:black;font-size: 12px}
.couponInfo .cRight .c_condition{width:100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;height:20px;line-height:20px;word-break: break-word;overflow: hidden;height:17px;display: block;padding:0px 5px 4px 2px;font-size: 11px;color:black;text-align: center;font-size: 12px}
.goods_coupon_list .couponLine{height:100%;}
.goods_coupon_list .coupon-con-box{overflow-x: scroll;overflow-y: hidden;;height:60px;padding:10px;}
.goods_coupon_list .comCbox{float:left;height:100%;margin-left:5px}
.goods_coupon_list .canCoupon_bs{background: url(../images/coupon_bs.png) no-repeat;background-size: 100%;}
.goods_coupon_list .canCoupon_admin{background: url(../images/coupon_admin.png) no-repeat;background-size: 100%;}
.goods_coupon_list .haveCoupon_bs{background: url(../images/couponed_bs.png) no-repeat ;background-size: 100%;}
.goods_coupon_list .haveCoupon_admin{background: url(../images/couponed_admin.png) no-repeat ;background-size: 100%;}
/*环信客服*/
.hXinKefu { width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 14px; border-radius: 50%; background: #ffffff; position: fixed; bottom: 60px; left:15px; z-index: 9999;}
